Silon - mobilni hra "Bubble shooter" - Bug #1413

Help - e-mail na marketing@silon.eu - zobrazeni spravné, ale odkaz chybny
07/13/2021 11:00 AM - Jan Jirmus

Status: Closed Start date: 07/13/2021
Priority: Normal Due date:

Assignee: Radim Havrlant % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

opravit z marketing@silon.cz na marketing@silon.eu

History

#1 - 07/14/2021 08:53 AM - Radim Havrlant

- Status changed from New to Resolved

Opraveno.

#2 - 07/22/2021 08:32 AM - Radim Havrlant

- Status changed from Resolved to Closed

01/18/2026
